### Struct

# FwupdPlugin IntelThunderboltNvmDrom

since: 1.0

#### Description

    struct FuIntelThunderboltNvmDrom {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_intel_thunderbolt_nvm_drom_new

No description available.

since: 1.0

#### Instance methods

###### fu_intel_thunderbolt_nvm_drom_ref

No description available.

since: 1.0

###### fu_intel_thunderbolt_nvm_drom_set_model_id

No description available.

since: 1.0

###### fu_intel_thunderbolt_nvm_drom_set_vendor_id

No description available.

since: 1.0

###### fu_intel_thunderbolt_nvm_drom_unref

No description available.

since: 1.0